{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2534848",
  "tailles": [
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ],
  "name": "VTT Electrique Tout-Suspendu Husqvarna Mountain Cross MC3 Shimano Deore 12V 630 Wh 29/27.5″ Blanc",
  "manufacturer": {
    "@type": "Organization",
    "name": "Husqvarna"
  },
  "description": "L’ambition ne devrait pas connaître de limites.\r\nAvec un nouveau cadre en aluminium nettement plus léger que le précédent, allié à un moteur vraiment puissant, le nouveau MC3 vous offre le mélange idéal de contrôle, couple et confort, à chaque sortie.",
  "image": "https://product-cdn-frz.alltricks.com/medium/848/534848/2534848/5115800",
  "mpn": "4000004746",
  "gtin13": "9010654009244",
  "offers": [
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-175 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 3999.99,
      "mpn": "4000004744",
      "sku": "2180018",
      "gtin13": "9010654009237",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2611927-vtt_electrique_tout_suspendu_husqvarna_mountain_cross_mc3_shimano_deore_12v_630_wh_29_27_5___blanc_2023"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 175-185 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 3999.99,
      "mpn": "4000004746",
      "sku": "2179943",
      "gtin13": "9010654009244",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2611927-vtt_electrique_tout_suspendu_husqvarna_mountain_cross_mc3_shimano_deore_12v_630_wh_29_27_5___blanc_2023"
    }
  ],
  "additionalProperty": {
    "millesime": 2023,
    "poids (kg)": 24.3,
    "genre": "Mixte",
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "value": 150,
      "unitCode": "MMT"
    },
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "value": 150,
      "unitCode": "MMT"
    },
    "matière du cadre": "Aluminium",
    "groupe": {
      "name": "Shimano Deore M6100 12V",
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      }
    }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : 29/27.5\", alliage 6061, Batterie intégrée, Boost, 150 mm",
      "fourche": "RockShox Yari RC, DebonAir, Air, 150 mm, tapered"
    },
    "amortisseur arrière": "RockShox Deluxe Select+, Air, 230x62.5 mm",
    "assistance électrique": {
      "moteur": {
        "name": "Shimano EP8, DU-EP800, 250 W, 85 Nm",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      },
      "batterie": "Core S1, 630 Wh, 36 V, 17.5 Ah",
      "écran": {
        "name": "Shimano SC-EM800, LCD-Display, ANT, Bluetooth",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      }
    },
    "transmission": {
      "manette de dérailleur": {
        "name": "Shimano Deore, SL-M6100, Rapidfire Plus",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      },
      "dérailleur arrière": {
        "name": "Shimano Deore XT, RD-M8100, Shadow Plus, 12-vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      },
      "cassette": {
        "name": "Shimano CS-M6100, 10-51 dents",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      },
      "chaîne": "KMC e12S",
      "pédalier": {
        "name": "Shimano FC-EM600, Aluminium forgé, Shimano EP24, plateau Husqvarna, Narrow Wide, 34 T",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      }
    },
    "équipements": {
      "freins": {
        "name": "Shimano BR-MT420, 4 pistons, Frein à disque hydraulique, disques Shimano, 203/203 mm, Center Lock",
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        }
      },
      "selle": "Husqvarna MTB",
      "tige de selle": "Husqvarna Pro, 31.6 mm, Tige de selle télescopique (Dropper Post)"
    },
    "roues": {
      "jantes": "DT Swiss H 1900 SPLINE, Tubeless ready, Center Lock, 15x110/12x148 mm, Axe traversant",
      "pneus": {
        "avant": {
          "name": "Schwalbe Nobby Nic, Evolution, 62-622, 29x2.4, Tubeless Ready ",
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          }
        },
        "arrière": {
          "name": "Schwalbe Nobby Nic, Evolution, 65-584, 27.5x2.6, Tubeless Ready",
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          }
        }
      }
    },
    "direction": {
      "cintre": "Husqvarna Riser 35 mm, 780 mm, Sweep: 8 °, Rise: 20 mm",
      "potence": "Husqvarna 35, 0 °, Ahead",
      "jeu de direction": "Acros ICR, blocklock, ZS56/ZS56"
    },
    "grips": "Husqvarna MTB, Poignées à vis"
  },
  "geometries": [
    {
      "taille du cadre": "S",
      "dimension roues": {
        "@type": "QuantitativeValue",
        "value": 27.5,
        "unitCode": "INH"
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 410,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 567,
        "unitCode": "MMT"
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "value": 445,
        "unitCode": "MMT"
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "value": 130,
        "unitCode": "MMT"
      },
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "value": 65.5,
        "unitCode": "DD"
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "value": 77.1,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1184,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 619,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 425,
        "unitCode": "MMT"
      }
    },
    {
      "taille du cadre": "M",
      "dimension roues (pouces)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 596,
        "unitCode": "MMT"
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "value": 445,
        "unitCode": "MMT"
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "value": 115,
        "unitCode": "MMT"
      },
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "value": 65.5,
        "unitCode": "DD"
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "value": 77,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1216,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 633,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 450,
        "unitCode": "MMT"
      }
    },
    {
      "taille du cadre": "L",
      "dimension roues (pouces)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 460,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 626,
        "unitCode": "MMT"
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "value": 445,
        "unitCode": "MMT"
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "value": 130,
        "unitCode": "MMT"
      },
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "value": 65.5,
        "unitCode": "DD"
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "value": 76.9,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1247,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 646,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 475,
        "unitCode": "MMT"
      }
    },
    {
      "taille du cadre": "XL",
      "dimension roues (pouces)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 485,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 655,
        "unitCode": "MMT"
      },
      "bases de chaîne": {
        "@type": "QuantitativeValue",
        "value": 445,
        "unitCode": "MMT"
      },
      "longueur du tube de direction": {
        "@type": "QuantitativeValue",
        "value": 145,
        "unitCode": "MMT"
      },
      "angle du tube de direction": {
        "@type": "QuantitativeValue",
        "value": 65.5,
        "unitCode": "DD"
      },
      "angle du tube de selle": {
        "@type": "QuantitativeValue",
        "value": 76.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1279,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 660,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 500,
        "unitCode": "MMT"
      }
    }
  ]
}
